Bug 811115 - [abrt] gnome-dvb-daemon-0.2.7-1.fc16: g_variant_is_trusted: Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-dvb-daemon-0.2.7-1.fc16: g_variant_is_trusted: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:372d9002d0ba0c928b031d5e22d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 03:46 EDT by bernd.endner
Modified: 2013-02-13 07:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:32:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.85 KB, text/plain)
2012-04-10 03:46 EDT, bernd.endner
no flags Details
File: backtrace (9.55 KB, text/plain)
2012-04-10 03:46 EDT, bernd.endner
no flags Details

  None (edit)
Description bernd.endner 2012-04-10 03:46:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-dvb-daemon
comment:        i started totem and there i want to configure my DVB-T-Card. This happend now twice, i did a Reboot after the first time this error riesed
crash_function: g_variant_is_trusted
executable:     /usr/bin/gnome-dvb-daemon
kernel:         3.3.1-3.fc16.x86_64
pid:            2982
pwd:            /
reason:         Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
time:           Di 10 Apr 2012 09:40:22 CEST
uid:            1000
username:       bernd
var_log_messages: Apr 10 09:40:22 todesstern abrt[3031]: Saved core dump of pid 2982 (/usr/bin/gnome-dvb-daemon) to /var/spool/abrt/ccpp-2012-04-10-09:40:22-2982 (20279296 bytes)

backtrace:      Text file, 9783 bytes
maps:           Text file, 16232 bytes

build_ids:
:d64a18344225afcc1ea5a30f4862bda123575bad
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:a977c59fdf555aeea4964346f661394b5979a21f
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5c41b341d2dcae47815ba9e0ae3da54324533e1a
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:d40a3b8405ff40289ede6dbe9f88ea5e7bd4d272
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:55aa17bc43661af35e339976034382a17760552a
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:b9b322a41bdc0aa60dec6a264017f6f17b88f051
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:755288185e4f6079f2e69ad2f796b218cd27fc81
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0591381de9a30f213cc6f10e6a62aa7442ee45ae
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1323472208
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327089321
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1323472210
:/usr/lib64/libgstrtspserver-0.10.so.0.0.0 gstreamer-rtsp-0.10.8-1.fc16.x86_64 (Fedora Project) 1323472475
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1323472357
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1323546181
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1323472357
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1323472357
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1323472213
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1323472220
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327089321
:/usr/bin/gnome-dvb-daemon gnome-dvb-daemon-0.2.7-1.fc16.x86_64 (Fedora Project) 1329253594
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327089321
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.4-1.fc16.x86_64 (Fedora Project) 1331989399
:/usr/lib64/gstreamer-0.10/libgstdvb.so gstreamer-plugins-bad-free-0.10.22-2.fc16.2.x86_64 (Fedora Project) 1328637224
:/usr/lib64/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1323472440
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1323472206
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329253516
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1323472209
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1323472206
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/usr/lib64/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1323472440
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263613
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332661268
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327089317
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263613
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327089321
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1323472440
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330263603
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327089321
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1323472440
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329681891
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327089321
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327089658
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329253516

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-HuodJq5w9D,guid=96c92af7ffd27655e3e1845c00000037
:XDG_SESSION_COOKIE=b24f926a55daa0b3c1fd604e00000017-1334043520.680075-2000653605
:XDG_RUNTIME_DIR=/run/user/bernd
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-ANrIsK/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2541,unix/unix:/tmp/.ICE-unix/2541
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=bernd
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-ANrIsK/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HuodJq5w9D,guid=96c92af7ffd27655e3e1845c00000037
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-bernd-pArtqd/database
:USER=bernd
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2535
:SHLVL=1
:PWD=/home/bernd
:GNOME_KEYRING_CONTROL=/tmp/keyring-ANrIsK
:LANG=de_DE.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=bernd
:HOME=/home/bernd

smolt_data:
:
:
:Allgemein
:=================================
:UUID: ce281c5c-0ca0-4b2f-8df6-057329380758
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 5199.80
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) II X4 620 Processor
:CPU-Stepping: 2
:CPU Familie: 16
:CPU-Modellnummer: 5
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2599
:Systemspeicher: 7735
:System-Swap: 9535
:Anbieter: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form-Faktor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1280.1024
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:1908:6217:13922) pci, snd_hda_intel, MULTIMEDIA, K10N78FullHD-hSLI R3.0 High Definition Audio
:(4318:1912:6217:1912) pci, pcieport, PCI/PCI, K10N78FullHD-hSLI R3.0 PCI Express Bridge
:(4318:1888:6217:1888) pci, forcedeth, ETHERNET, K10N78FullHD-hSLI R3.0 Ethernet
:(4318:1876:6217:1876) pci, None, RAM, K10N78FullHD-hSLI R3.0 Memory Controller
:(4318:1384:6217:1384) pci, None, RAM, K10N78FullHD-hSLI R3.0 Memory Controller
:(4318:1875:6217:1875) pci, None, PROCESSOR, K10N78FullHD-hSLI R3.0 Co-Processor
:(4318:1873:6217:1873) pci, None, RAM, K10N78FullHD-hSLI R3.0 Memory Controller
:(4318:1874:6217:1874) pci, nForce2_smbus, SERIAL, K10N78FullHD-hSLI R3.0 SMBus
:(4318:1884:6217:1884) pci, None, PCI/ISA, K10N78FullHD-hSLI R3.0 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:2121:6217:2121) pci, nvidia, VIDEO, K10N78FullHD-hSLI R3.0 GeForce 8200
:(4318:1915:6217:1915) pci, ohci_hcd, USB, K10N78FullHD-hSLI R3.0 OHCI USB 1.1 Controller
:(4318:1916:6217:1916) pci, ehci_hcd, USB, K10N78FullHD-hSLI R3.0 EHCI USB 2.0 Controller
:(4318:1914:6217:1914) pci, pcieport, PCI/PCI, K10N78FullHD-hSLI R3.0 PCI Bridge
:(4318:1883:6217:1883) pci, pcieport, PCI/PCI, K10N78FullHD-hSLI R3.0 PCI Express Bridge
:(4318:1882:6217:1882) pci, None, PCI/PCI, K10N78FullHD-hSLI R3.0 PCI Bridge
:(4401:28979:112:26375) pci, saa7134, MULTIMEDIA, SAA7131/SAA7133/SAA7135 Video Broadcast Decoder
:(4318:2772:6217:2772) pci, ahci, STORAGE, K10N78FullHD-hSLI R3.0 AHCI Controller
:(4318:1917:6217:1917) pci, ohci_hcd, USB, K10N78FullHD-hSLI R3.0 OHCI USB 1.1 Controller
:(4318:1918:6217:1918) pci, ehci_hcd, USB, K10N78FullHD-hSLI R3.0 EHCI USB 2.0 Controller
:(4318:1385:6217:1385) pci, None, PCI/PCI, K10N78FullHD-hSLI R3.0 PCI Express Bridge
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_todesstern-lv_root / ext4 4096 4096 13081819 10631390 9976030 3276800 3002868 3002868
:/dev/mapper/vg_todesstern-lv_home /home ext4 4096 4096 106297956 72734939 67414235 26607616 26540817 26540817
:/dev/sda2 /boot ext4 1024 1024 508745 408947 383347 128016 127743 127743
:
Comment 1 bernd.endner 2012-04-10 03:46:55 EDT
Created attachment 576414 [details]
File: maps
Comment 2 bernd.endner 2012-04-10 03:46:57 EDT
Created attachment 576415 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:18:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 07:32:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.